﻿@charset "utf-8";

/* 학교안내도 */
.img_guide_map{position: relative;overflow-x:hidden}
.img_guide_map .btn_st{position: absolute;top:195px;width: 100%;text-align: center;}
.img_guide_map .btn_st a{padding: 8px 30px;}
.img_pc {display:block;}
.img_mo {display:none;}

/* 정보공개실 */
.sub_icon {background: url(/images/sch/schl/angolpo-p/sub/sub11_01_ico.png) no-repeat 32px center;border: 6px solid #e8edf3;padding: 25px 25px 25px 160px;margin-bottom: 20px;}
.sub_icon_txt{font-size: 18px;line-height: 1.2;font-family: "NotoM";color: #0c3477;margin-bottom: 10px;}

/* 회장단소개 */
.imgbox_c {overflow:hidden; width:33%; text-align:center; float:left; margin-bottom:20px;}
.imgbox_c img {margin-bottom:10px;}

/* 교육서비스 헌장 */
.bu_noimg {padding-left:0px; font-size:14px; line-height:1.4; font-family:"NotoR"; color:#222;}

/* 0502 학교에바란다 */
.lh_2 {line-height:2.0;}
.fs_15 {font-size:15px;}


/* 테이블 */
.table_st th {padding:13px 5px;}
.table_st td {padding:10 5px;}


@media screen and (max-width :490px) {
/* common */
.img_mo {display:block;}
.img_pc {display:none;}

/* 학교안내도 */
.img_guide_map .btn_st{top:175px;}

}
